@import url('/stylesheets/refinery/formatting.css');
/*  
    Override default refinery formatting below. 
    Formatting applies to backend WYSIWYG editors and all frontend. 
    This is the best place to put your heading and text related styles
    like colours, fonts and line-height.
*/

@font-face {
    font-family: 'Museo500';
    src: url('museo500-regular-webfont.eot');
    src: url('museo500-regular-webfont.eot?iefix') format('eot'),
         url('museo500-regular-webfont.woff') format('woff'),
         url('museo500-regular-webfont.ttf') format('truetype'),
         url('museo500-regular-webfont.svg#webfontTgUMy22o') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('bebasneue-webfont.eot');
    src: url('bebasneue-webfont.eot?iefix') format('eot'),
         url('bebasneue-webfont.woff') format('woff'),
         url('bebasneue-webfont.ttf') form at('truetype'),
         url('bebasneue-webfont.svg#webfontYILnKq2N') format('svg');
    font-weight: normal;
    font-style: normal;
}

body { color: #4c4c4c; font:normal 87.5%/1.2em arial, Helvetica, sans-serif; }
a, a:hover { text-decoration: none; color: #4c4c4c; font-weight: bold; }
a:hover { text-decoration: underline; }
dl { margin: 0; }
dd, dt { margin-left: 0; float: left; }
#menu, #right_nav .nav,#body_content_title { letter-spacing: 2px; }
h1#body_content_title, h2, h3, #menu, #right_nav .nav, .forum h1, #search_results h1, #media h1 { font-family: Museo500, arial, Helvetica, sans-serif; font-weight: normal; text-transform: uppercase; line-height: 1em; }
#right_nav .nav a { padding-left: 0; }
#header h1 {  margin: 0px; }
h1#body_content_title, .forum h1, #survey h1, #search_results h1, #media h1 { font-size: 2.8em; font-weight: normal; }
h1 .header_title { font-family: BebasNeueRegular; letter-spacing: 1px; color: #fff; font-size: 2.8em; line-height: .9em; font-weight: normal; }
h1 { font-size: 1.4em; font-weight: bold; margin-top: 0px;  line-height: 1em; }
h2 { font-size: 2.5em; margin: 0 0 5px 0; line-height: 1.1em; }
h2 a { font-weight: normal; }
h2 a:hover { font-weight: normal; text-decoration: none; }
h3 { font-size: 1.2em; margin: 0 0 17px; line-height: .9em; }
#menu, h2, h3, #right_nav .nav { text-transform: uppercase; }
.intro { font-size: 1.05em; line-height: 1.5; margin-bottom: 38px; }
hr { height: 5px; margin: 9px 0; }
.news h1#body_content_title { color: #533549!important; }
/* Right Navigation */
#right_nav .nav, #right_nav ul, #right_nav a { padding: 0 14px; }
#right_nav .medium { display: block; font-size: 1.5em; margin-bottom: 5px; }
#right_nav .medium a { font-weight: normal; }
#right_nav .small { display: block; font-size: 1.1em; margin-bottom: 15px; }
#right_nav ul { margin: 0; }
#right_nav li { display: block; border-top: 1px solid #c3c3c3; padding: 10px 2px; }
#right_nav li:last-child { border-bottom: 1px solid #c3c3c3; margin-bottom: 9px; }
#right_nav li a { padding-left: 0px; }
#right_nav .join a { padding: 0; }
#right_nav .join * { margin-right: 10px; }
/* forms */
fieldset { border: none; border-top: 1px solid #ddd; }
legend { font-weight: bold; font-size: 14px; float: left; clear: both; padding-left: 0; margin-bottom: 14px; }
.formline, #member_survey li { float: left; margin: 4px 0; clear: both; width: 100%; }
#member_survey .heading { font-weight: bold; }
label { float: left; width: 121px; }
input , select { float: left; }
form#member_new span { color: #4c4c4c; }
#new_member_form label { font-weight: bold ; }
#new_member_form li.radio label, #member_survey li.numeric label { font-weight: normal; }
#new_member_formli { margin: 4px 0 12px 0; }
#new_member_form #member_number_infants_input { margin-bottom: 4px; }
#new_member_form select { margin-bottom: 0; }
form fieldset { padding: 14px 0; margin-left: 0; }
.submit { border: none; background: none; padding-left: 0; cursor: pointer; }
.submit:hover { text-decoration: underline; }
#survey fieldset { border-bottom: 1px solid #8dc63e; border-top: none; }
#survey input.select { width: 6%; float: left; }
#survey label { width: 94%; float: right; }
#survey fieldset h4, #survey fieldset h4 p { margin: 0; }
#survey fieldset h4 { margin-left: 10px; }
#member_eligibility_role { float: none; }

.privacy { font-size: 12px; }

/* Surveys */
#survey h3 { line-height: 1.12em; font-weight: bold; color: #4c4c4c; font-family: arial,Helvetica,sans-serif; text-transform: none; letter-spacing: 1px; margin-bottom: 0; }
#survey .survey_header h3 { color: #fff; font-weight: normal; font-size: 1.5em; }
#errorExplanation { border-bottom: 3px solid #F27F7F; margin-bottom: 20px; }
ol#survey_questions { color: #8dc63e; font-size: 29px; list-style-position: outside; }
ul#surveys li { border-bottom: 1px solid #8dc63e; padding-bottom: 4px; margin-bottom: 4px; }
ul#surveys li:last-child { border-bottom: none; }
ol#survey_questions { margin-top: 6px; }
ol#survey_questions fieldset { color: #4c4c4c; font-size: 13px; font-weight: normal; }
ol#survey_questions fieldset ul { padding-left: 0; }
ol#survey_questions fieldset textarea { width: 100%; }
ol#survey_questions .submit.link { color: #8dc63e; }


#new_member_form.survey2 #survey fieldset { padding-bottom: 10px; padding-top: 7px; }
#new_member_form.survey2 #survey,#new_member_form.member_survey li { margin-bottom: 5px; float: left; width: 100%; }
#new_member_form.survey2 #survey label { float: left; font-weight: bold; }


.survey2 h3 { font-family: arial,Helvetica,sans-serif; text-transform: none; }
/* News */
.news_item_truncated h2, .news_item_truncated h3 { font-size: 1.1em; font-family: arial,Helvetica,sans-serif; text-transform: none; }

/* Colours */
.blue h1, .blue h2, .blue h3, .blue span, a.blue, #right_nav .blue a, p.blue, .blue a	{ color: #0085ff; }
.green h2, .green h3, .green span, a.green, .green h1, #right_nav .green a, .green a { color: #8dc63e; }
h1.purple, .purple h2, .purple h3, .purple span, a.purple, #right_nav .purple a, .purple legend, .purple a, .purple #body_content_title, .link { color: #533549; }
.grey { color: #4c4c4c; }
.light_purple { color: #a99aa4; }

.blue_bg, .blue hr, .blue #second_nav	{ color: #fff; background: #0085ff; border: none; }
.green_bg, .green hr { color: #fff; background: #8dc63e; border: none; }
.purple_bg, .purple hr, .purple #second_nav	{ color: #fff; background: #533549; border: none; }

#second_nav ul { margin: 0; padding: 0; list-style: none; }
#second_nav li { float: left; padding: 5px 0 5px 7px; }
#second_nav li:last-child a { border-right: none; }
#second_nav a { color: #fff; padding: 0 14px 0 7px; border-right: 1px solid #3da1fd; }

/* General Content */
#body { line-height: 1.4em; }
#body_content_left a { text-decoration: underline; }
#body_content_left h1 { line-height: 1.1em; font-size: 2em; font-family: arial, Helvetica, sans-serif; font-weight: normal; }
#body_content_left h2 { line-height: 1.1em; font-size: 1.8em; }
#body_content_left h2, #body_content_left h2 a { color: #0085ff; font-family: arial, Helvetica, sans-serif; text-transform: none; font-weight: normal; text-transform: none; }
#body_content_left h2.purple { color: #533549; }
#body_content_left h3 { line-height: 1.1em; color: #4C4C4C; font-size: 1.3em; font-family: arial, Helvetica, sans-serif; text-transform: none; font-weight: bold; padding-top: 10px; }
#body_content_left p, #body_content_left li { font-size: 0.929em; line-height: 1.5em; }
#body_content_left .image-align-left { margin-left: -20px; margin-right: 14px; margin-top: 5px; }
#body_content_left .image-align-right { margin-right: -20px; margin-left:14px; margin-top: 5px; }
#body_content span { color: #4c4c4c; }
.row { margin-bottom: 15px; }
.strapline { font-size: 1.2em; }

.forum_header-links a { color:#fff; }

/* Surevy */
.current { display: block; margin: 15px 0; }

#search_results a { color: #0085ff; font-weight: normal; padding: 2px; }

/* Fonts */
.sub_title { font-size: 1.1em; }
.link { font-size: 16px; font-style: italic; font-weight: bold; margin-top: 20px; text-decoration: none; }
.hidden { position: absolute; left: -9999px; top: -9999px; }

#footer { font-size: .9em; }
#footer li { list-style: none; display; }
#footer span.parent { font-size: 1em; font-weight: bold; }
#footer h5 { text-align: center; font-size: 1em; margin: 10px 0; }
.support span { float: left; width: 83px;  }
.support p { font-size: .9em; text-align: center; padding: 0 9px; }


/* wym editor */
.font-superscript {
    font-size: .83em;
    line-height: 0.5em;
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
}

.colours-blue { color: #0085ff; }
.colours-purple { color: #533549; }

.quotes-large {
  font-family: georgia;
  font-size: 14px;
  font-weight: bold;
  font-style: italic;
  line-height: 1.5em;
 }

.story-item {
  float:left;
  padding-right: 5px;
}

#story #body_content_title {
  margin-bottom:0;
}

#story #second_nav {
  margin-bottom:0;
}

#story #body_content_left img {
  margin:0 10px 5px 0;
}

#story #body_content_left {
  border-bottom:1px solid #C3C3C3;
}

.author {
  margin:0;
}

#story #body_content_right {
  margin-top:25px;
}

#story #body_content_right h3 {
  margin-bottom:5px;
}

#story #body_content_right ul{
  margin-top:5px;
}

#stories h2 a {
  text-decoration:none;
}

#stories #second_nav {
  margin-bottom:5px;
}

.story-listing {
  border-bottom:1px solid #C3C3C3;
  margin-bottom:15px;
  padding-bottom:5px;
}



